/*
 Theme Name:   Understrap Child
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/

.text-with-image-container img {
    object-fit: cover;
    aspect-ratio: 1/1;
    height: fit-content;
    display: block;
    position: sticky;
    top: 100px;
}

.text-with-image-container iframe {
    max-width: 100% !important;
}

.sticky-scroll-container {
    height: fit-content;
    position: sticky;
    top: 150px;
}

.gform_wrapper .ginput_container--name input {
    border-radius: 50px !important;
    padding: 24px 28px !important;
    background-color: white;
}

#gform_11 legend {
    color: white;
}

@media (min-width: 1200px) {
    h3 {
        font-size: 1.65rem;
    }
}

#gform_12 #input_12_10 {
    border-radius: 16px !important;
    background-color: #fff;
    border: 1px solid lightgrey;
    padding: 24px 28px;
}

#gform_12 .gfield_consent_description {
    color: white;
    display: inline;
    border: none;
    outline-color: transparent;
    padding: 0;
}

#gform_12 .gfield_consent_description a {
    color: white !important;
}

#field_12_16 .gfield_required_text {
    display: none !important;
}

#gform_wrapper_12 {
    display: block !important;
}